@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.5%;
	padding-right: 2.5%;
	clear: none;
	float: none;
}
.gridContainer2 {
	margin: 0 auto;
	width: 100%;
	padding:0;
	clear: none;
	float: none;
}
.gridContainer3 {
	margin: 0 auto;
	width: 100%;
	clear: none;
	float: none;
	}
.gridContainer4 {
	margin: 0 auto;
	width: 100%;
	padding:0;
	clear: none;
	float: none;
	background-color:#ECECEC;
}

.header {
	margin: 0 0 2em 0;
	padding:0;
	border:0;
}
h1 {
	font-family: Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-size: 1.3em;
	text-transform: uppercase;
	text-align: left;
	font-weight: 700;
	color:#03478B;
	line-height: 1.06em;
}
.titre {
	margin: 1em auto 0.7em auto;
}
h2 {
	font-family: Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-size: 1em;
	text-transform: uppercase;
	text-align: left;
	font-weight: 700;
	color:#03478B;
	line-height: 1.2em;
}
.titre2 {
	margin: 0.6em auto 0.8em auto;
}
h3 {
	font-family: "Roboto Condensed", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-size: 1.8em;
	text-transform: uppercase;
	text-align: center;
	font-weight: 700;
	color:#FFFFFF;
	line-height: 1em;
}
h4 { 
	font-family: "Roboto Condensed", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-size: 1.3em;
	text-transform: uppercase;
	text-align: center;
	font-weight: 300;
	color:#FFFFFF;
	line-height: 1em;
}
.encas{
	margin: 17px auto 10px auto;
}
.bouchon{
	margin: 0 auto 15px auto;
}
p{
	font-family: Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-size: 0.8em;
	text-align: left;
	font-weight: 400;
}
.texte {
	margin: 1em auto 1em auto;
}
.texte2 {
	margin: 1em auto 2em auto;
}
.div1 ul {
	list-style-type: circle;
	margin-bottom: 1em;
}
.div1 li{
	font-family: Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-size: 0.8em;
	text-align: left;
	font-weight: 400;
	margin-bottom: 0.5em;
	color:#03478B;
}
.liste {
	width:90%;
	margin: 0 0 0 5%;
}
.div1 {
	margin: 0 auto 1em auto;
}
.div2 img{
	margin: 1em auto 0.7em auto;
}
.div3 {
	margin: 0 auto 10px 0;
	padding: 0;
}
.div3 img {
	width: 46%;
	margin:0 20px 0 0;
	float:left;
	max-width: 110px;
}
.div3 p {
	color:#03478B;
	font-size: 0.8em;
}
footer {
	background-color: #03478B;
	margin: 2.5em auto 0 auto;
}
hr {
	display: block;
	background-color: #03478B;
	width: 100%;
	height: 1px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;	
} 
.logos {
	width:100%;
	margin: 10px auto 50px auto;
	text-align:center;
	padding: 20px 0;
	}
.logos img{
	margin: 10px 20px;
}

.logom{ padding: 10px 0 20px 0;}

.fb-share-button {
	padding-bottom: 20px;
	}

.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}
.div1 {
	width: 80%;
	padding : 0 10%;
}
.titre {
	margin-bottom: 0.6em;
}
h1 {
	text-align:center;
	font-size: 1.6em;
}
p {
	text-align:justify;
	font-size: 0.9em;
}
li { font-size: 0.9em;
	
}
.div2{
	width: 84%;
	padding : 0 8%;
	margin: 0 auto;
	}
.div2 p{
	text-align:left;
	font-size: 0.8em;
}
.comportements{
	width: 46%;
	margin: 0 2%;
	float:left;
}
h4 { font-size: 1.7em;
}
h3 { font-size: 2.3em;
}
.div3 {
	width: 80%;
	padding : 0 10%;
	margin: 0 auto 15px auto;
}
.div3 img {
	max-width: 120px;
}
.div3 p {
	text-align:left;
	font-size: 0.8em;
	max-width: 72%;
}
.fb-share-button {
	text-align:center;
	display:block;
	width: 100%;
	margin: 0;
	}

.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 88.5%;
	max-width: 996px;
	padding-left: 0.2%;
	padding-right: 0.2%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.gridContainer2 {
	max-width: 996px;
	}


h1 {
	text-align:center;
	font-size: 2em;
}
h2 {
	font-size: 1.1em;
}
p{
	text-align:justify;
	font-size: 1em;
}
li { font-size: 1em;
}
.div2 {
	width: 84%;
	padding : 0 8%;
	margin: 0 auto;
	}
.div2 p {
	font-size: 0.8em;
	text-align:left;
}
.comportements {
	width: 46%;
	margin: 0 2%;
	float:left;
}
h4 { font-size: 2em;
}
h3 { font-size: 2.7em;
}
.div3 {
	width: 80%;
	padding : 0 10%;
	margin: 0 auto 15px auto;
}
.div3 img {
	max-width: 110px;
}
.div3 p {
	max-width: 48%;
}

.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}
